{
    "values": [
        "#overly_realistic:spear_can_passthrough",
        "#leaves",
        "#stairs",
        "#slabs",
        "#wool_carpets",
        "moss_carpet",
        "#trapdoors"
    ]
}